
/**
 * CSS3 FX
 */

/* FX Sorting */

.thumbnail { background-size: cover; background-position: top center; }
.fx-sort { z-index: 2; }
.fx-hidden.fx-sort { pointer-events:none; z-index:1; }
.fx-sort { -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; transition-duration: 0.8s; }
.fx-sort { -webkit-transition-property: height, width; -moz-transition-property: height, width; transition-property: height, width; -webkit-transition-property:-webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; transition-property: transform, opacity; }

/* Hpver Parent */

.fx-hover { position:relative; left: 0; top: 0; overflow: hidden;  }

/* Hover Content */

.fx-hover-content { text-align: center; position: absolute; left: 0; right: 0; top: 30%; display: block; width: 100%; opacity: 0; transform: scale(2, 2); -webkit-transform: scale(2, 2); transition: all 250ms; -webkit-transition: all 250ms; }
.portfolio-full.column-equal .fx-hover-content { top: 30% !important; }
.fx-hover-content h3 { margin: 25px 0 10px 0 !important; }
.fx-hover-content h3 a {  font-size: 24px; font-weight: 700; }
.fx-hover-content .line { display: inline-block; height: 4px; margin: 0 auto 30px auto !important; width: 40px; }
.fx-hover-content p { font-weight: 600; margin-bottom: 18px; color: #ffffff; }
.fx-hover-no .fx-hover-content,
.fx-hover:hover .fx-hover-content { opacity: 1; transform: scale(1, 1); -webkit-transform: scale(1, 1); }
/* Hover icon */

.fx-icon,
.fx-hover-no .fx-hover-icon,
.fx-hover .fx-hover-icon { font-size: 16px; font-weight: 700; text-align: center; letter-spacing: -1px; position: absolute; left: 0; top: 50%; margin-top: -24px; display: block; width: 100%; opacity: 0; transform: scale(2, 2); -webkit-transform: scale(2, 2); transition: all 250ms; -webkit-transition: all 250ms; cursor: pointer; }
.fx-icon .icon-medium,
.fx-hover-no .fx-hover-content .icon-medium,
.fx-hover-no .fx-hover-icon .icon-medium,
.fx-hover .fx-hover-content .icon-medium,
.fx-hover .fx-hover-icon .icon-medium { width: 50px; height: 50px; border-radius: 1px; padding-top: 6px; }
.fx-icon span,
.fx-hover .fx-hover-icon span { display: block; }
.fx-hover:hover .fx-hover-icon { opacity: 0.999; transform: scale(1, 1); -webkit-transform: scale(1, 1); }
.fx-uneven .fx-hover .fx-hover-icon { top: 40%; }
.fx-uneven .fx-hover .fx-hover-content { top: 57%; }
.fx-icon { opacity: 1;  transform: scale(1, 1); -webkit-transform: scale(1, 1); }
.fx-hover-content .line { display: inline-block; height: 5px; margin: 0 auto 30px auto !important; width: 40px; }

/* Hover Back */

.fx-hover-no, .fx-hover-back,
.fx-hover .fx-hover-back { position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: block; opacity: 0; transition: background-color 0.3s linear; -moz-transition: background-color 0.3s linear; -webkit-transition: background-color 0.3s linear; -o-transition:background-color 0.3s linear; }
.fx-hover-no .fx-hover-back,
.fx-hover:hover .fx-hover-back { opacity: 0.75; }

.fx-hover-no .icon-medium i { color: #ffffff !important; }
.fx-hover-no { opacity: 1; }
.fx-hover-no, .fx-hover-back { opacity: 1; }

/* HTML User Agent */

html[data-useragent*='MSIE 10.0'] .fx-end,
html[data-useragent*='Mozilla/5.0'] .fx-end,
.fx-end { -webkit-animation-delay: 0.1s; -moz-animation-delay: 0.1s; -o-animation-delay: 0.1s; animation-delay: 0.1s; -webkit-animation-fill-mode: both; -moz-animation-fill-mode: both; -ms-animation-fill-mode: both; -o-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-duration: 1s; -moz-animation-duration: 1s; -ms-animation-duration: 1s; -o-animation-duration: 1s; 	animation-duration: 1s; }

/* FX trigger */

.fx-start { opacity: 0; }
.fx-nofade { opacity: 1 !important; }

/* FX Sequencer */

.fx > .fx-end:nth-of-type(0) { -webkit-animation-delay: 0s; -moz-animation-delay: 0s; -o-animation-delay: 0s; animation-delay: 0s; }
.fx > .fx-end:nth-of-type(1) { -webkit-animation-delay: 0.1s; -moz-animation-delay: 0.1s; -o-animation-delay: 0.1s; animation-delay: 0.1s; }
.fx > .fx-end:nth-of-type(2) { -webkit-animation-delay: 0.2s; -moz-animation-delay: 0.2s; -o-animation-delay: 0.2s; animation-delay: 0.2s; }
.fx > .fx-end:nth-of-type(3) { -webkit-animation-delay: 0.3s; -moz-animation-delay: 0.3s; -o-animation-delay: 0.3s; animation-delay: 0.3s; }
.fx > .fx-end:nth-of-type(4) { -webkit-animation-delay: 0.4s; -moz-animation-delay: 0.4s; -o-animation-delay: 0.4s; animation-delay: 0.4s; }
.fx > .fx-end:nth-of-type(5) { -webkit-animation-delay: 0.5s; -moz-animation-delay: 0.5s; -o-animation-delay: 0.5s; animation-delay: 0.5s; }
.fx > .fx-end:nth-of-type(6) { -webkit-animation-delay: 0.6s; -moz-animation-delay: 0.6s; -o-animation-delay: 0.6s; animation-delay: 0.6s; }
.fx > .fx-end:nth-of-type(7) { -webkit-animation-delay: 0.7s; -moz-animation-delay: 0.7s; -o-animation-delay: 0.7s; animation-delay: 0.7s; }
.fx > .fx-end:nth-of-type(8) { -webkit-animation-delay: 0.8s; -moz-animation-delay: 0.8s; -o-animation-delay: 0.8s; animation-delay: 0.8s; }
.fx > .fx-end:nth-of-type(9) { -webkit-animation-delay: 0.9s; -moz-animation-delay: 0.9s; -o-animation-delay: 0.9s; animation-delay: 0.9s; }
.fx > .fx-end:nth-of-type(10) { -webkit-animation-delay: 1.0s; -moz-animation-delay: 1.0s; -o-animation-delay: 1.0s; animation-delay: 1.0s; }
.fx > .fx-end:nth-of-type(11) { -webkit-animation-delay: 1.1s; -moz-animation-delay: 1.1s; -o-animation-delay: 1.1s; animation-delay: 1.1s; }
.fx > .fx-end:nth-of-type(12) { -webkit-animation-delay: 1.2s; -moz-animation-delay: 1.2s; -o-animation-delay: 1.2s; animation-delay: 1.2s; }
.fx > .fx-end:nth-of-type(13) { -webkit-animation-delay: 1.3s; -moz-animation-delay: 1.3s; -o-animation-delay: 1.3s; animation-delay: 1.3s; }
.fx > .fx-end:nth-of-type(14) { -webkit-animation-delay: 1.4s; -moz-animation-delay: 1.4s; -o-animation-delay: 1.4s; animation-delay: 1.4s; }
.fx > .fx-end:nth-of-type(15) { -webkit-animation-delay: 1.5s; -moz-animation-delay: 1.5s; -o-animation-delay: 1.5s; animation-delay: 1.5s; }
.fx > .fx-end:nth-of-type(16) { -webkit-animation-delay: 1.6s; -moz-animation-delay: 1.6s; -o-animation-delay: 1.6s; animation-delay: 1.6s; }
.fx > .fx-end:nth-of-type(17) { -webkit-animation-delay: 1.7s; -moz-animation-delay: 1.7s; -o-animation-delay: 1.7s; animation-delay: 1.7s; }
.fx > .fx-end:nth-of-type(18) { -webkit-animation-delay: 1.8s; -moz-animation-delay: 1.8s; -o-animation-delay: 1.8s; animation-delay: 1.8s; }
.fx > .fx-end:nth-of-type(19) { -webkit-animation-delay: 1.9s; -moz-animation-delay: 1.9s; -o-animation-delay: 1.9s; animation-delay: 1.9s; }
.fx > .fx-end:nth-of-type(20) { -webkit-animation-delay: 2.0s; -moz-animation-delay: 2.0s; -o-animation-delay: 2.0s; animation-delay: 2.0s; }
.fx > .fx-end:nth-of-type(21) { -webkit-animation-delay: 2.1s; -moz-animation-delay: 2.1s; -o-animation-delay: 2.1s; animation-delay: 2.1s; }
.fx > .fx-end:nth-of-type(22) { -webkit-animation-delay: 2.2s; -moz-animation-delay: 2.2s; -o-animation-delay: 2.2s; animation-delay: 2.2s; }
.fx > .fx-end:nth-of-type(23) { -webkit-animation-delay: 2.3s; -moz-animation-delay: 2.3s; -o-animation-delay: 2.3s; animation-delay: 2.3s; }

/* Rotate From Left */

@-webkit-keyframes rotateFromLeft {
	0% { -webkit-transform-origin: 50% 50%; -webkit-transform: rotate(90deg); opacity: 0; }
	100% { -webkit-transform-origin: 50% 50%; -webkit-transform: rotate(0deg); opacity: 1; }
}
@-moz-keyframes rotateFromLeft {
	0% { -moz-transform-origin: 50% 50%; -moz-transform: rotate(90deg); opacity: 0; }
	100% { -moz-transform-origin: 50% 50%; -moz-transform: rotate(0deg); opacity: 1; }
}

@-o-keyframes rotateFromLeft {
	0% { -o-transform-origin: 50% 50%; -o-transform: rotate(90deg); opacity: 0; }
	100% { -o-transform-origin: 50% 50%; -o-transform: rotate(0deg); opacity: 1; }
}
@keyframes rotateFromLeft {
	0% { transform-origin: 50% 50%; transform: rotate(90deg); opacity: 0; }
	100% { transform-origin: 50% 50%; transform: rotate(0deg); opacity: 1; }
}
.rotateFromLeft { -webkit-animation-name: rotateFromLeft; -moz-animation-name: rotateFromLeft; -o-animation-name: rotateFromLeft; animation-name: rotateFromLeft; }

/* Rotate From Right */

@-webkit-keyframes rotateFromRight {
	0% { -webkit-transform-origin: 50% 50%; -webkit-transform: rotate(-90deg); opacity: 0; }
	100% { -webkit-transform-origin: 50% 50%; -webkit-transform: rotate(0deg); opacity: 1; }
}
@-moz-keyframes rotateFromRight {
	0% { -moz-transform-origin: 50% 50%; -moz-transform: rotate(-90deg); opacity: 0; }
	100% { -moz-transform-origin: 50% 50%; -moz-transform: rotate(0deg); 	opacity: 1; }
}
@-o-keyframes rotateFromRight {
	0% { -o-transform-origin: 50% 50%; -o-transform: rotate(-90deg); opacity: 0; }
	100% { -o-transform-origin: 50% 50%; -o-transform: rotate(0deg); opacity: 1; }
}

@keyframes rotateFromRight {
	0% { transform-origin: 50% 50%; transform: rotate(-90deg); 	opacity: 0; }
	100% { transform-origin: 50% 50%; transform: rotate(0deg); opacity: 1; }
}
.rotateFromRight {
	-webkit-animation-name: rotateFromRight; -moz-animation-name: rotateFromRight; -o-animation-name: rotateFromRight; animation-name: rotateFromRight; }

/* Fade In Up */

@-webkit-keyframes fadeInUp {
	0% { opacity: 0; -webkit-transform: translateY(50px); }
	100% { opacity: 1; -webkit-transform: translateY(0); }
}
@-moz-keyframes fadeInUp {
	0% { opacity: 0; -moz-transform: translateY(50px); }
	100% { opacity: 1; -moz-transform: translateY(0); }
}
@-o-keyframes fadeInUp {
	0% { opacity: 0; -o-transform: translateY(50px); }
	100% { opacity: 1; -o-transform: translateY(0); }
}
@keyframes fadeInUp {
	0% { opacity: 0; transform: translateY(50px); }
	100% { opacity: 1; transform: translateY(0); }
}
.fadeInUp { -webkit-animation-name: fadeInUp; -moz-animation-name: fadeInUp; -o-animation-name: fadeInUp; animation-name: fadeInUp; }

/* Fade In Down */

@-webkit-keyframes fadeInDown {
	0% { opacity: 0; -webkit-transform: translateY(-50px); }
	100% { opacity: 1; -webkit-transform: translateY(0); }
}
@-moz-keyframes fadeInDown {
	0% { opacity: 0; -moz-transform: translateY(-50px); }
	100% { opacity: 1; -moz-transform: translateY(0); }
}
@-o-keyframes fadeInDown {
	0% { opacity: 0; -o-transform: translateY(-50px); }
	100% { opacity: 1; -o-transform: translateY(0); }
}
@keyframes fadeInDown {
	0% { opacity: 0; transform: translateY(-50px); }
	100% { opacity: 1; transform: translateY(0); }
}
.fadeInDown { -webkit-animation-name: fadeInDown; -moz-animation-name: fadeInDown; -o-animation-name: fadeInDown; animation-name: fadeInDown; }

/* Fade In Left */

@-webkit-keyframes fadeInLeft {
	0% { opacity: 0; -webkit-transform: translateX(-50px); }
	100% { opacity: 1; -webkit-transform: translateX(0); }
}
@-moz-keyframes fadeInLeft {
	0% { opacity: 0; -moz-transform: translateX(-50px); }
	100% { opacity: 1; -moz-transform: translateX(0); }
}
@-o-keyframes fadeInLeft {
	0% { opacity: 0; -o-transform: translateX(-50px); }
	100% { opacity: 1; -o-transform: translateX(0); }
}
@keyframes fadeInLeft {
	0% { opacity: 0; transform: translateX(-50px); }
	100% { opacity: 1; transform: translateX(0); }
}
.fadeInLeft { -webkit-animation-name: fadeInLeft; -moz-animation-name: fadeInLeft; -o-animation-name: fadeInLeft; animation-name: fadeInLeft; }

/* Fade In Right */

@-webkit-keyframes fadeInRight {
	0% { opacity: 0; -webkit-transform: translateX(50px); }
	100% { opacity: 1; -webkit-transform: translateX(0); }
}
@-moz-keyframes fadeInRight {
	0% { opacity: 0; -moz-transform: translateX(50px); }
	100% { opacity: 1; -moz-transform: translateX(0); }
}
@-o-keyframes fadeInRight {
	0% { opacity: 0; -o-transform: translateX(50px); }
	100% { opacity: 1; -o-transform: translateX(0); }
}
@keyframes fadeInRight {
	0% { opacity: 0; transform: translateX(50px); }
	100% { opacity: 1; transform: translateX(0); }
}
.fadeInRight { -webkit-animation-name: fadeInRight; -moz-animation-name: fadeInRight; -o-animation-name: fadeInRight; animation-name: fadeInRight; }

/* Flip In X */

@-webkit-keyframes flipInX {
	0% { -webkit-transform: perspective(400px) rotateX(90deg); opacity: 0; }
	100% { -webkit-transform: perspective(400px) rotateX(0deg); opacity: 1; }
}
@-moz-keyframes flipInX {
	0% { -moz-transform: perspective(400px) rotateX(90deg); opacity: 0; }
	100% { -moz-transform: perspective(400px) rotateX(0deg); opacity: 1; }
}
@-o-keyframes flipInX {
	0% { -o-transform: perspective(400px) rotateX(90deg); opacity: 0; }
	100% { -o-transform: perspective(400px) rotateX(0deg); opacity: 1; }
}
@keyframes flipInX {
	0% { transform: perspective(400px) rotateX(90deg); opacity: 0; }
	100% { transform: perspective(400px) rotateX(0deg); opacity: 1; }
}
.flipInX { -webkit-backface-visibility: visible !important; -webkit-animation-name: flipInX; -moz-backface-visibility: visible !important; -moz-animation-name: flipInX; -o-backface-visibility: visible !important; -o-animation-name: flipInX; backface-visibility: visible !important; animation-name: flipInX; }

/* Flip Out X */

@-webkit-keyframes flipOutX {
	0% { -webkit-transform: perspective(400px) rotateX(-90deg); opacity: 0; }
	100% { -webkit-transform: perspective(400px) rotateX(0deg); opacity: 1; }
}
@-moz-keyframes flipOutX {
	0% { -moz-transform: perspective(400px) rotateX(-90deg); opacity: 0; }
	100% { -moz-transform: perspective(400px) rotateX(0deg); opacity: 1; }
}
@-o-keyframes flipOutX {
	0% { -o-transform: perspective(400px) rotateX(-90deg); opacity: 0; }
	100% { -o-transform: perspective(400px) rotateX(0deg); opacity: 1; }
}
@keyframes flipOutX {
	0% { transform: perspective(400px) rotateX(-90deg); opacity: 0; }
	100% { transform: perspective(400px) rotateX(0deg); opacity: 1; }
}
.flipOutX { -webkit-backface-visibility: visible !important; -webkit-animation-name: flipOutX; -moz-backface-visibility: visible !important; -moz-animation-name: flipOutX; -o-backface-visibility: visible !important; -o-animation-name: flipOutX; backface-visibility: visible !important; animation-name: flipOutX; }

/* Flip In Y */

@-webkit-keyframes flipInY {
	0% { -webkit-transform: perspective(400px) rotateY(90deg); opacity: 0; }
	100% { -webkit-transform: perspective(400px) rotateY(0deg); opacity: 1; }
}
@-moz-keyframes flipInY {
	0% { -moz-transform: perspective(400px) rotateY(90deg); opacity: 0; }
	100% { -moz-transform: perspective(400px) rotateY(0deg); opacity: 1; }
}
@-o-keyframes flipInY {
	0% { -o-transform: perspective(400px) rotateY(90deg); opacity: 0; }
	100% { -o-transform: perspective(400px) rotateY(0deg); opacity: 1; }
}
@keyframes flipInY {
	0% { transform: perspective(400px) rotateY(90deg); opacity: 0; }
	100% { transform: perspective(400px) rotateY(0deg); opacity: 1; }
}
.flipInY { -webkit-backface-visibility: visible !important; -webkit-animation-name: flipInY; -moz-backface-visibility: visible !important; -moz-animation-name: flipInY; -o-backface-visibility: visible !important; -o-animation-name: flipInY; backface-visibility: visible !important; animation-name: flipInY; }

/* Flip Out Y */

@-webkit-keyframes flipOutY {
	0% { -webkit-transform: perspective(400px) rotateY(-90deg); opacity: 0; }
	100% { -webkit-transform: perspective(400px) rotateY(0deg); opacity: 1; }
}
@-moz-keyframes flipOutY {
	0% { -moz-transform: perspective(400px) rotateY(-90deg); opacity: 0; }
	100% { -moz-transform: perspective(400px) rotateY(0deg); opacity: 1; }
}
@-o-keyframes flipOutY {
	0% { -o-transform: perspective(400px) rotateY(-90deg); opacity: 0; }
	100% { -o-transform: perspective(400px) rotateY(0deg); opacity: 1; }
}
@keyframes flipOutY {
	0% { transform: perspective(400px) rotateY(-90deg); opacity: 0; }
	100% { transform: perspective(400px) rotateY(0deg); opacity: 1; }
}
.flipOutY { -webkit-backface-visibility: visible !important; -webkit-animation-name: flipOutY; -moz-backface-visibility: visible !important; -moz-animation-name: flipOutY; -o-backface-visibility: visible !important; -o-animation-name: flipOutY; backface-visibility: visible !important; animation-name: flipOutY; }

/* Fade In */

@-webkit-keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-moz-keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-o-keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
.fadeIn { -webkit-animation-name: fadeIn; -moz-animation-name: fadeIn; -o-animation-name: fadeIn; animation-name: fadeIn; }

/* Bounce In */

@-webkit-keyframes bounceIn {
	0% { opacity: 0; -webkit-transform:scale(1.5); }
	100% { opacity: 1; -webkit-transform:scale(1); }
}
@-moz-keyframes bounceIn {
	0% { opacity: 0; -moz-transform:scale(.3); }
	100% { opacity: 1; -moz-transform:scale(1); }
}
@-o-keyframes bounceIn {
	0% { opacity: 0; -o-transform:scale(.3); }
	100% { opacity: 1; -o-transform:scale(1); }
}
@keyframes bounceIn {
	0% { opacity: 0; transform:scale(.3); }
	100% { opacity: 1; transform:scale(1); }
}
.bounceIn { -webkit-animation-name: bounceIn; -moz-animation-name: bounceIn; -o-animation-name: bounceIn; animation-name: bounceIn; }

/* Bounce In Up */

@-webkit-keyframes bounceInUp {
	0% { opacity: 0; -webkit-transform: translateY(2000px); }
	100% { opacity: 1; -webkit-transform: translateY(0); }
}
@-moz-keyframes bounceInUp {
	0% { opacity: 0; -moz-transform: translateY(2000px); }
	100% { opacity: 1; -moz-transform: translateY(0); }
}
@-o-keyframes bounceInUp {
	0% { opacity: 0; -o-transform: translateY(2000px); }
	100% { opacity: 1; -o-transform: translateY(0); }
}
@keyframes bounceInUp {
	0% { opacity: 0; transform: translateY(2000px); }
	60% { opacity: 1; transform: translateY(-30px); }
	80% { transform: translateY(10px); opacity: 1; }
	100% { transform: translateY(0); opacity: 1; }
}
.bounceInUp { -webkit-animation-name: bounceInUp; -moz-animation-name: bounceInUp; -o-animation-name: bounceInUp; animation-name: bounceInUp; }

/* Bounce In Down */

@-webkit-keyframes bounceInDown {
	0% { opacity: 0; -webkit-transform: translateY(-2000px); }
	60% { opacity: 1; -webkit-transform: translateY(30px); }
	80% { -webkit-transform: translateY(-10px); opacity: 1; }
	100% { -webkit-transform: translateY(0); opacity: 1; }
}
@-moz-keyframes bounceInDown {
	0% { opacity: 0; -moz-transform: translateY(-2000px); }
	60% { opacity: 1; -moz-transform: translateY(30px); }
	80% { -moz-transform: translateY(-10px); opacity: 1; }
	100% { -moz-transform: translateY(0); opacity: 1; }
}
@-o-keyframes bounceInDown {
	0% { opacity: 0; -o-transform: translateY(-2000px); }
	60% { opacity: 1; -o-transform: translateY(30px); }
	80% { -o-transform: translateY(-10px); opacity: 1; }
	100% { -o-transform: translateY(0); opacity: 1; }
}
@keyframes bounceInDown {
	0% { opacity: 0; transform: translateY(-2000px); }
	60% { opacity: 1; transform: translateY(30px); }
	80% { transform: translateY(-10px); opacity: 1; }
	100% { transform: translateY(0); opacity: 1; }
}
.bounceInDown { -webkit-animation-name: bounceInDown; -moz-animation-name: bounceInDown; -o-animation-name: bounceInDown; animation-name: bounceInDown; }

/* Bounce in left */

@-webkit-keyframes bounceInLeft {
	0% { opacity: 0; -webkit-transform: translateX(-2000px); }
	60% { opacity: 1; -webkit-transform: translateX(30px); }
	80% { -webkit-transform: translateX(-10px); opacity: 1; }
	100% { -webkit-transform: translateX(0); opacity: 1; }
}
@-moz-keyframes bounceInLeft {
	0% { opacity: 0; -moz-transform: translateX(-2000px); }
	60% { opacity: 1; -moz-transform: translateX(30px); }
	80% { -moz-transform: translateX(-10px); opacity: 1; }
	100% { -moz-transform: translateX(0); opacity: 1; }
}
@-o-keyframes bounceInLeft {
	0% { opacity: 0; -o-transform: translateX(-2000px); }
	60% { opacity: 1; -o-transform: translateX(30px); }
	80% { -o-transform: translateX(-10px); opacity: 1; }
	100% { -o-transform: translateX(0); opacity: 1; }
}
@keyframes bounceInLeft {
	0% { opacity: 0; transform: translateX(-2000px); }
	60% { opacity: 1; transform: translateX(30px); }
	80% { transform: translateX(-10px); opacity: 1; }
	100% { transform: translateX(0); opacity: 1; }
}
.bounceInLeft { -webkit-animation-name: bounceInLeft; -moz-animation-name: bounceInLeft; -o-animation-name: bounceInLeft; animation-name: bounceInLeft; }

/* Bounce In Right */

@-webkit-keyframes bounceInRight {
	0% { opacity: 0; -webkit-transform: translateX(2000px); }
	60% { opacity: 1; -webkit-transform: translateX(-30px); }
	80% { -webkit-transform: translateX(10px); opacity: 1; }
	100% { -webkit-transform: translateX(0); opacity: 1; }
}
@-moz-keyframes bounceInRight {
	0% { opacity: 0; -moz-transform: translateX(2000px); }
	60% { opacity: 1; -moz-transform: translateX(-30px); }
	80% { -moz-transform: translateX(10px); opacity: 1; }
	100% { -moz-transform: translateX(0); opacity: 1; }
}
@-o-keyframes bounceInRight {
	0% { opacity: 0; -o-transform: translateX(2000px); }
	60% { opacity: 1; -o-transform: translateX(-30px); }
	80% { -o-transform: translateX(10px); opacity: 1; }
	100% { -o-transform: translateX(0); opacity: 1; }
}
@keyframes bounceInRight {
	0% { opacity: 0; transform: translateX(2000px); }
	60% { opacity: 1; transform: translateX(-30px); }
	80% { transform: translateX(10px); opacity: 1; }
	100% { transform: translateX(0); opacity: 1; }
}
.bounceInRight { -webkit-animation-name: bounceInRight; -moz-animation-name: bounceInRight; -o-animation-name: bounceInRight; animation-name: bounceInRight; }


.counter-group {
  margin: 30px auto;
  display: inline-block;
}
.counter-group:before,
.counter-group:after {
  content: " ";
  display: table;
}
.counter-group:after {
  clear: both;
}
.counter-block {
  float: left;
  /* margin-right: 20px; */
}
.counter-block .counter {
  position: relative;
  width: 200px;
  height: 160px;
  overflow: hidden;
}
.counter-block .counter .number {
  padding: 1%;
  width: 46%;
  height: 98%;
  color: #fefefe;
  position: absolute;
  font-size: 160px;
  line-height: 180px;
  top: -10000px;
}
.counter-block .counter .number.tens {
  left: 0;
}
.counter-block .counter .number.units {
  left: 50%;
}
.counter-block .counter .number.hundreds {
  display: none;
}
.counter-block .counter .number.show {
  top: 0;
  z-index: 2;
}
.counter-block .counter .number.hidden-down {
  top: 100%;
}
.counter-block .counter .number.hidden-up {
  top: -100%;
  z-index: 100;
}
.counter-block .counter.with-hundreds {
  width: 300px;
}
.counter-block .counter.with-hundreds .number {
  width: 30.66%;
}
.counter-block .counter.with-hundreds .number.tens {
  left: 33.33%;
}
.counter-block .counter.with-hundreds .number.units {
  left: 66.66%;
}
.counter-block .counter.with-hundreds .number.hundreds {
  display: block;
  left: 0;
}
.counter-block .counter-caption {
  font-size: 150%;
}
#myCounter { text-align: center; }
#myCounter .counter-group { display: inline-block !important; margin: 0 auto !important; }
.counter-block .counter.with-hundreds { padding: 0  !important; }
.counter-block { position: relative; }
.counter-block { padding: 0 20px; }
.counter-block:after {
  content: ":";
  position: absolute;;
  font-weight: 700;
  font-size: 90px;
  right: 0;
  top: 20px;
}
.counter-block:last-child:after {
  content: "";
}

@media (max-width: 1200px) {
  .counter-group {
    margin: 10px auto;
  }
  .counter-block {
    padding: 0 !important;
    margin: 0 !important;
  }
  .counter-block .counter {
    width: 120px;
    height: 90px;
    overflow: hidden;
    padding: 0 20px !important;
    margin: 0 30px 0 20px !important;
  }
  .counter-block .counter .number {
    font-size: 108px;
    line-height: 90px;
  }
  .counter-block .counter.with-hundreds {
    width: 180px;
  }
  .counter-block .counter-caption {
    font-size: 100%;
  }
  .counter-block { padding: 0 0px; }
  .counter-block:after {
    font-weight: 400;
    font-size: 80px !important;
    top: -15px;
  }
}
@media (max-width: 900px) {
  .counter-block {
    padding: 0 !important;
    margin: 0 !important;
  }
  .counter-block .counter {
    width: 100px;
    height: 60px;
    padding: 0 10px !important;
    margin: 0 20px 0 10px !important;
  }
  .counter-block .counter .number {
    width: 50px;
    font-size: 68px;
    line-height: 68px;
  }
  .counter-block .counter.with-hundreds {
    width: 150px;
  }
  .counter-block .counter-caption {
    font-size: 16px;
  }
  .counter-block:after {
    font-weight: 400;
    font-size: 50px !important;
    top: -18px;
  }
}
@media (max-width: 600px) {
  .counter-block {
    padding: 0 !important;
    margin: 0 !important;
  }
  .counter-block .counter {
    width: 60px;
    height: 50px;
    padding: 0 10px !important;
    margin: 0 20px 0 10px !important;
  }
  .counter-block .counter .number {
    width: 40px;
    font-size: 40px;
    line-height: 40px;
  }
  .counter-block .counter.with-hundreds {
    width: 80px;
  }
  .counter-block .counter-caption {
    font-size: 16px;
  }
  .counter-block:after {
    font-weight: 400;
    font-size: 40px !important;
    top: -10px;
  }
}



/******************************/

.rotating {
  display: inline-block;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: rotateX(0) rotateY(0) rotateZ(0);
  -moz-transform: rotateX(0) rotateY(0) rotateZ(0);
  -ms-transform: rotateX(0) rotateY(0) rotateZ(0);
  -o-transform: rotateX(0) rotateY(0) rotateZ(0);
  transform: rotateX(0) rotateY(0) rotateZ(0);
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform-origin-x: 50%;
}

.rotating.flip {
  position: relative;
}

.rotating .front, .rotating .back {
  left: 0;
  top: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}

.rotating .front {
  position: absolute;
  display: inline-block;
  -webkit-transform: translate3d(0,0,1px);
  -moz-transform: translate3d(0,0,1px);
  -ms-transform: translate3d(0,0,1px);
  -o-transform: translate3d(0,0,1px);
  transform: translate3d(0,0,1px);
}

.rotating.flip .front {
  z-index: 1;
}

.rotating .back {
  display: block;
  opacity: 0;
}

.rotating.spin {
  -webkit-transform: rotate(360deg) scale(0);
  -moz-transform: rotate(360deg) scale(0);
  -ms-transform: rotate(360deg) scale(0);
  -o-transform: rotate(360deg) scale(0);
  transform: rotate(360deg) scale(0);
}



.rotating.flip .back {
  z-index: 2;
  display: block;
  opacity: 1;

  -webkit-transform: rotateY(180deg) translate3d(0,0,0);
  -moz-transform: rotateY(180deg) translate3d(0,0,0);
  -ms-transform: rotateY(180deg) translate3d(0,0,0);
  -o-transform: rotateY(180deg) translate3d(0,0,0);
  transform: rotateY(180deg) translate3d(0,0,0);
}

.rotating.flip.up .back {
  -webkit-transform: rotateX(180deg) translate3d(0,0,0);
  -moz-transform: rotateX(180deg) translate3d(0,0,0);
  -ms-transform: rotateX(180deg) translate3d(0,0,0);
  -o-transform: rotateX(180deg) translate3d(0,0,0);
  transform: rotateX(180deg) translate3d(0,0,0);
}

.rotating.flip.cube .front {
  -webkit-transform: translate3d(0,0,100px) scale(0.9,0.9);
  -moz-transform: translate3d(0,0,100px) scale(0.85,0.85);
  -ms-transform: translate3d(0,0,100px) scale(0.85,0.85);
  -o-transform: translate3d(0,0,100px) scale(0.85,0.85);
  transform: translate3d(0,0,100px) scale(0.85,0.85);
}

.rotating.flip.cube .back {
  -webkit-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.9,0.9);
  -moz-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  -ms-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  -o-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
}

.rotating.flip.cube.up .back {
  -webkit-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.9,0.9);
  -moz-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  -ms-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  -o-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
}

/*****************************************************************************************************************/

/*!
 * fullPage 2.7.9
 * https://github.com/alvarotrigo/fullPage.js
 * MIT licensed
 *
 * Copyright (C) 2013 alvarotrigo.com - A project by Alvaro Trigo
 */
html.fp-enabled,
.fp-enabled body {
    margin: 0;
    padding: 0;
    overflow:hidden;

    /*Avoid flicker on slides transitions for mobile phones #336 */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
#superContainer {
    height: 100%;
    position: relative;

    /* Touch detection for Windows 8 */
    -ms-touch-action: none;

    /* IE 11 on Windows Phone 8.1*/
    touch-action: none;
}
.fp-section {
    position: relative;
    -webkit-box-sizing: border-box; /* Safari<=5 Android<=3 */
    -moz-box-sizing: border-box; /* <=28 */
    box-sizing: border-box;
}
.fp-slide {
    float: left;
}
.fp-slide, .fp-slidesContainer {
    height: 100%;
    display: block;
}
.fp-slides {
    z-index:1;
    height: 100%;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.3s ease-out; /* Safari<=6 Android<=4.3 */
    transition: all 0.3s ease-out;
}
.fp-section.fp-table, .fp-slide.fp-table {
    display: table;
    table-layout:fixed;
    width: 100%;
}
.fp-tableCell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}
.fp-slidesContainer {
    float: left;
    position: relative;
}
.fp-controlArrow {
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
    position: absolute;
    z-index: 4;
    top: 50%;
    cursor: pointer;
    width: 0;
    height: 0;
    border-style: solid;
    margin-top: -38px;
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.fp-controlArrow.fp-prev {
    left: 15px;
    width: 0;
    border-width: 38.5px 34px 38.5px 0;
    border-color: transparent #fff transparent transparent;
}
.fp-controlArrow.fp-next {
    right: 15px;
    border-width: 38.5px 0 38.5px 34px;
    border-color: transparent transparent transparent #fff;
}
.fp-scrollable {
    overflow: scroll;
}
.fp-notransition {
    -webkit-transition: none !important;
    transition: none !important;
}
#fp-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
}
#fp-nav.right {
    right: 17px;
}
#fp-nav.left {
    left: 17px;
}
.fp-slidesNav{
    position: absolute;
    z-index: 4;
    left: 50%;
    opacity: 1;
}
.fp-slidesNav.bottom {
    bottom: 17px;
}
.fp-slidesNav.top {
    top: 17px;
}
#fp-nav ul,
.fp-slidesNav ul {
  margin: 0;
  padding: 0;
}
#fp-nav ul li,
.fp-slidesNav ul li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position:relative;
}
.fp-slidesNav ul li {
    display: inline-block;
}
#fp-nav ul li a,
.fp-slidesNav ul li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
}
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span{
    height: 12px;
    width: 12px;
    margin: -6px 0 0 -6px;
    border-radius: 100%;
 }
#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    height: 4px;
    width: 4px;
    border: 0;
    background: #333;
    left: 50%;
    top: 50%;
    margin: -2px 0 0 -2px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span{
    width: 10px;
    height: 10px;
    margin: -5px 0px 0px -5px;
}
#fp-nav ul li .fp-tooltip {
    position: absolute;
    top: -2px;
    color: #fff;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    white-space: nowrap;
    max-width: 220px;
    overflow: hidden;
    display: block;
    opacity: 0;
    width: 0;
    cursor: pointer;
}
#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip {
    -webkit-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
    width: auto;
    opacity: 1;
}
#fp-nav ul li .fp-tooltip.right {
    right: 20px;
}
#fp-nav ul li .fp-tooltip.left {
    left: 20px;
}
.fp-auto-height.fp-section,
.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell{
    height: auto !important;
}
